/ / Magento Magento 1.7 - जावा, Magento, Magento-1.7 के साथ संगत है

Magza Magento 1.7 - जावा, Magento, Magento-1.7 के साथ संगत है

Magza Magento 1.7 के साथ संगत है?

जावा के साथ Magento एकीकृत करने के लिए एक और पुस्तकालय है?

उत्तर:

उत्तर № 1 के लिए 1

हां यह 1.7 के साथ संगत है लेकिन मेरे लिए यह Magento api v2 के साथ काम नहीं करता है। यह Magento के v1 api के साथ काम करता है।

http://magentosite/index.php/api/?wsdl

उत्तर № 2 के लिए 1

यह संगत है, लेकिन इसमें कई कीड़े हैं और विकास प्रक्रिया बहुत समय पहले रुक गई है।